RubyGems Navigation menu

pupilfirst_xapi 0.3.8

XAPI statements generator and publisher to LRS for Pupilfirst

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.8 - August 17, 2021 (24.5 KB)
  2. 0.3.5 - July 21, 2021 (23.0 KB)
  3. 0.3.4 - July 21, 2021 (23.0 KB)
  4. 0.3.3 - July 09, 2021 (22.5 KB)
  5. 0.3.2 - May 17, 2021 (22.5 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (2):

growthtribe_xapi ~> 0.0.2
rails >= 6.0.3.4

Development 依赖 (3):

业主:

推送:

作者:

  • GrowthTribe

SHA 256 校验和:

e759be7943215b038547ae66eb78f853e573b7f63975ddd62a9342419de1577b

下载总量 15,746

这个版本 1,876

许可:

GPL-3.0-or-later

需要的 Ruby 版本: >= 0

链接: